
/*-- -------------------------- -->
<---          Footer            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #cs-footer-1292 {
    padding: var(--sectionPadding);
    background-color: #f7f7f7;
    padding-bottom: 1.25rem;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    z-index: 10;
    /* Navigation Links */
  }
  #cs-footer-1292 .cs-container {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    column-gap: 1.5rem;
    row-gap: 2.25rem;
  }
  #cs-footer-1292 .cs-logo-group {
    /* takes up all the space, lets the other ul's wrap below it */
    width: 100%;
    position: relative;
  }
  #cs-footer-1292 .cs-logo {
    width: 12.3125rem;
    height: auto;
    display: block;
    /* 20px - 24px */
    margin: 0 0 clamp(1.25rem, 2vw, 1.5rem) 0;
  }
  #cs-footer-1292 .cs-logo-img {
    width: 100%;
    height: auto;
  }
  #cs-footer-1292 .cs-logo-img.dark {
    display: none;
  }
  #cs-footer-1292 .cs-text {
    margin-bottom: 2rem;
  }
  #cs-footer-1292 .cs-link {
    font-size: 0.875rem;
    line-height: 1.5em;
    text-decoration: none;
    margin: 0;
    color: var(--headerColor);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.75rem;
    transition: color 0.3s;
  }
  #cs-footer-1292 .cs-link:hover {
    color: var(--primary);
  }
  #cs-footer-1292 .cs-nav {
    width: 45%;
    max-width: 11.25rem;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    gap: 1rem;
  }
  #cs-footer-1292 .cs-nav-li {
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
  #cs-footer-1292 .cs-header {
    font-size: 1rem;
    line-height: 1.2em;
    font-weight: 700;
    margin-bottom: 0.5rem;
    color: var(--headerColor);
    position: relative;
    display: block;
  }
  #cs-footer-1292 .cs-nav-link {
    font-size: 0.875rem;
    text-decoration: none;
    line-height: 1.5em;
    width: auto;
    color: var(--bodyTextColor);
    position: relative;
    display: inline-block;
    transition: color 0.3s;
  }
  #cs-footer-1292 .cs-nav-link:before {
    /* underline */
    content: "";
    width: 0%;
    height: 0.125rem;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: -0.125rem;
    left: 0;
    transition: width 0.3s;
  }
  #cs-footer-1292 .cs-nav-link:hover {
    color: var(--primary);
  }
  #cs-footer-1292 .cs-nav-link:hover:before {
    width: 100%;
  }
  #cs-footer-1292 .cs-bottom {
    max-width: 80rem;
    margin: auto;
    /* 48px - 100px */
    margin-top: clamp(3rem, 9vw, 6.25rem);
    /* 20px - 32px */
    padding: clamp(1.25rem, 3vw, 2rem) 0 0 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 2.25rem;
    row-gap: 0.75rem;
  }
  #cs-footer-1292 .cs-copyright,
  #cs-footer-1292 .cs-copyright-link {
    font-size: 0.875rem;
    line-height: 1.5em;
    color: var(--bodyTextColor);
  }
  #cs-footer-1292 .cs-copyright {
    text-align: center;
    width: 100%;
  }
  #cs-footer-1292 .cs-copyright-link {
    text-decoration: none;
    transition: color 0.3s;
  }
  #cs-footer-1292 .cs-copyright-link:hover {
    color: var(--primary);
  }
  #cs-footer-1292 .cs-floater {
    width: 31.625rem;
    height: 31.625rem;
    margin-left: 34.375rem;
    border-radius: 50%;
    border: 2px solid var(--primary);
    opacity: 0.1;
    display: none;
    position: absolute;
    left: 50%;
    top: 0;
    z-index: -1;
  }
  #cs-footer-1292 .cs-floater:before {
    content: "";
    width: 44.6875rem;
    height: 44.6875rem;
    border: 2px solid var(--primary);
    border-radius: 50%;
    opacity: 0.6;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  #cs-footer-1292 .cs-floater:after {
    content: "";
    width: 60.1875rem;
    height: 60.1875rem;
    border: 2px solid var(--primary);
    border-radius: 50%;
    opacity: 0.3;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #cs-footer-1292 .cs-container {
    row-gap: 0;
    flex-direction: row;
    flex-wrap: nowrap;
    column-gap: clamp(2.75rem, 6vw, 5.5rem);
    row-gap: 2.5rem;
  }
  #cs-footer-1292 .cs-nav {
    width: auto;
  }
  #cs-footer-1292 .cs-bottom {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  #cs-footer-1292 .cs-copyright {
    text-align: left;
    width: auto;
    margin-right: auto;
  }
  #cs-footer-1292 .cs-floater {
    display: block;
  }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #cs-footer-1292 .cs-container {
    max-width: 80rem;
    flex-wrap: nowrap;
    /* align everything to the right */
    justify-content: flex-end;
    column-gap: clamp(2.5rem, 6vw, 5.25rem);
  }
  #cs-footer-1292 .cs-logo-group {
    width: 30%;
    max-width: 24.1875rem;
    /* pushes away from everything to the right */
    margin-right: auto;
  }
  #cs-footer-1292 .cs-text {
    width: 100%;
  }
  #cs-footer-1292 .cs-graphic {
    display: block;
  }
}

/*-- -------------------------- -->
<---          Services          -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #tjänster {
        padding: var(--sectionPadding);
        background-color: #ffffff;
    }
    #tjänster .cs-container {
        width: 100%;
        /* changes to 1280px at tablet */
        max-width: 34.375rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
    }
    #tjänster .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;
    }

    #tjänster .cs-title {
        max-width: 20ch;
    }
    #tjänster .cs-card-group {
        width: 100%;
        margin: 0;
        padding: 0;
        display: grid;
        grid-template-columns: repeat(8, 1fr);
        align-items: stretch;
        /* 16px - 20px */
        gap: clamp(1rem, 2vw, 1.25rem);
    }
    #tjänster .cs-item {
        text-align: left;
        list-style: none;
        width: 100%;
        background-color: #f7f7f7;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        grid-column: span 12;
        position: relative;
        z-index: 1;
    }
    #tjänster .cs-item:hover .cs-picture:before {
        opacity: 0.8;
    }
    #tjänster .cs-item:hover .cs-picture img {
        transform: scale(1.2);
    }
    #tjänster .cs-item:hover .cs-h3 {
        background-color: var(--primary);
    }
    #tjänster .cs-picture {
        width: 100%;
        /* 180px - 240px */
        height: clamp(11.25rem, 24vw, 15rem);
        /* clips the image from overflowing parent on hover */
        overflow: hidden;
        display: block;
        position: relative;
    }
    #tjänster .cs-picture:before {
        /* black hover overlay */
        content: "";
        width: 100%;
        height: 100%;
        opacity: 0;
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        transition: opacity 0.3s;
    }
    #tjänster .cs-picture img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        transition: transform 0.65s;
    }
    #tjänster .cs-h3 {
        /* 20px - 25px */
        font-size: clamp(1.25rem, 2.5vw, 1.5625rem);
        line-height: 1.5em;
        font-weight: 700;
        text-align: inherit;
        width: 100%;
        margin: 0;
        /* 12px - 16px top & Bottom */
        /* 16px - 24px left & right */
        padding: clamp(0.75rem, 1.6vw, 1rem) clamp(1rem, 2.5vw, 1.5rem);
        /* prevents padding and border from affecting height and width */
        box-sizing: border-box;
        background-color: #1a1a1a;
        color: var(--bodyTextColorWhite);
        display: flex;
        justify-content: flex-start;
        align-items: center;
        /* 8px - 16px */
        gap: clamp(0.5rem, 1vw, 1rem);
        transition: background-color 0.3s;
        transition: filter 0.3s;
    }
    #tjänster .cs-item-text {
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        line-height: 1.5em;
        text-align: inherit;
        width: 100%;
        margin: 0 0 1.25rem;
        /* 16px - 24px */
        padding: clamp(1rem, 2.5vw, 1.25rem);
        /* prevents padding and border from affecting height and width */
        box-sizing: border-box;
        padding-bottom: 0;
        color: var(--bodyTextColor);
    }
    #tjänster .cs-link {
        font-size: 1rem;
        line-height: 1.2em;
        text-align: inherit;
        text-decoration: none;
        font-weight: 700;
        /* 16px - 24px */
        margin: 0 0 clamp(1rem, 2.5vw, 1.5rem) clamp(1rem, 2.5vw, 1.5rem);
        color: var(--primary);
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    #tjänster .cs-link:hover .cs-arrow {
        transform: translateX(0.25rem);
    }
    #tjänster .cs-arrow {
        width: 1.25rem;
        height: auto;
        display: block;
        transition: transform 0.3s;
        filter: brightness(0) saturate(100%) invert(17%) sepia(97%) saturate(787%) hue-rotate(202deg) brightness(101%) contrast(106%);
    }
    #tjänster .cs-icon {
    transition: filter 0.3s;
}
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
    #tjänster .cs-container {
        max-width: 80rem;
    }
    #tjänster .cs-item {
        grid-column: span 4;
    }
}

/*-- -------------------------- -->
<---          Gallery           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #gallery-379 {
    padding: var(--sectionPadding);
    background-color: #f7f7f7;
  }
  #gallery-379 .cs-container {
    width: 100%;
    max-width: 59.6875rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #gallery-379 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
  }
  #gallery-379 .cs-gallery {
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    /* 16px - 20px */
    gap: clamp(1rem, 1.5vw, 1.25rem);
  }
  #gallery-379 .cs-image {
    border-radius: 1.25rem;
    width: 46%;
    /* 150px - 300px */
    height: clamp(9.375rem, 39vw, 18.75rem);
    max-width: 21.875rem;
    /* clips the image corners */
    overflow: hidden;
    display: block;
    position: relative;
  }
  #gallery-379 .cs-image img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* makes it act like a background image */
    object-fit: cover;
  }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #gallery-379 .cs-image {
    width: 32.8%;
    max-width: 19.0625rem;
    /* 300px - 400px */
    height: clamp(18.75rem, 30vw, 25rem);
    aspect-ratio: 1;
  }
}


/*-- -------------------------- -->
<---        Why Choose          -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #why-choose-289 {
        text-align: center;
        padding: var(--sectionPadding);
    }
    #why-choose-289 .cs-container {
        width: 100%;
        /* changes to 1280px on tablet */
        max-width: 34.375rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
    }
    #why-choose-289 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: left;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: flex-start;
    }
    #why-choose-289 .cs-topper {
        font-size: var(--topperFontSize);
        line-height: 1.2em;
        text-transform: uppercase;
        text-align: inherit;
        letter-spacing: 0.1em;
        font-weight: 700;
        color: var(--primary);
        margin-bottom: 0.25rem;
        display: block;
    }
    #why-choose-289 .cs-title {
        font-size: var(--headerFontSize);
        font-weight: 900;
        line-height: 1.2em;
        text-align: inherit;
        max-width: 43.75rem;
        margin: 0 0 1rem 0;
        color: var(--headerColor);
        position: relative;
    }
    #why-choose-289 .cs-text {
        font-size: var(--bodyFontSize);
        line-height: 1.5em;
        text-align: inherit;
        width: 100%;
        max-width: 40.625rem;
        margin: 0;
        color: var(--bodyTextColor);
    }
    #why-choose-289 .cs-text {
        max-width: 32.625rem;
    }
    #why-choose-289 .cs-card-group {
        width: 100%;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 1rem;
    }
    #why-choose-289 .cs-item {
        list-style: none;
        text-align: left;
        width: 100%;
        padding: 2rem;
        background-color: #f7f7f7;
        border-radius: 1rem;
        /* prevents padding from adding to height and width */
        box-sizing: border-box;
        transition: background-color 0.3s;
    }
    #why-choose-289 .cs-item:hover {
        background-color: var(--primary);
        cursor: pointer;
    }
    #why-choose-289 .cs-item:hover .cs-icon {
        filter: brightness(1000%);
    }
    #why-choose-289 .cs-item:hover .cs-h3 {
        color: var(--bodyTextColorWhite);
    }
    #why-choose-289 .cs-item:hover .cs-item-text {
        color: var(--bodyTextColorWhite);
    }
    #why-choose-289 .cs-icon {
        width: auto;
        height: 3rem;
        margin-bottom: 1.5rem;
        display: block;
        transition: filter 0.3s;
    }
    #why-choose-289 .cs-h3 {
        /* 20px - 25px */
        font-size: clamp(1.25rem, 2.5vw, 1.5625rem);
        line-height: 1.2em;
        margin: 0;
        margin-bottom: 1rem;
        color: var(--headerColor);
        transition: color 0.3s;
    }
    #why-choose-289 .cs-item-text {
        font-size: 1rem;
        line-height: 1.5em;
        margin: 0;
        color: var(--bodyTextColor);
        transition: color 0.3s;
    }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
    #why-choose-289 .cs-container {
        max-width: 80rem;
    }
    #why-choose-289 .cs-content {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
        gap: 4rem;
    }
    #why-choose-289 .cs-flex {
        width: 50%;
    }
    #why-choose-289 .cs-title {
        margin: 0;
    }
    #why-choose-289 .cs-card-group {
        justify-content: space-between;
        /* makes sure every box "stretches" to be the same height as the tallest box */
        align-items: stretch;
        flex-direction: row;
        /* 16px - 20px */
        gap: clamp(1rem, 1.5vw, 1.25rem);
    }
    #why-choose-289 .cs-item {
        width: auto;
        /* 16px - 32px */
        padding: 2rem clamp(1rem, 2.1vw, 2rem);
    }
}

/*-- -------------------------- -->
<---          Contact           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #kontaktaoss {
        padding: var(--sectionPadding);
        position: relative;
        z-index: 1;
    }
    #kontaktaoss .cs-container {
        width: 100%;
        /* changes to 100% at tablet */
        max-width: 36.5rem;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: stretch;
        flex-direction: column;
        /* 48px - 80px */
        gap: clamp(3rem, 6vw, 5rem);
    }
    #kontaktaoss .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;
    }

    #kontaktaoss .cs-title {
        margin: 0 0 2rem 0;
    }
    #kontaktaoss .cs-form {
        width: 100%;
        /* 24px - 48px top and bottom */
        /* 24px - 32px left and right */
        padding: clamp(1.5rem, 4vw, 3rem) clamp(1.5rem, 3vw, 2rem);
        /* prevents flexbox from affecting height and width */
        box-sizing: border-box;
        background-color: #fff;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0.75rem;
    }
    #kontaktaoss .cs-label {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        width: 100%;
        color: var(--headerColor);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 0.25rem;
    }
    #kontaktaoss .cs-input {
        font-size: 1rem;
        width: 100%;
        height: 3.5rem;
        padding: 0;
        padding-left: 1.5rem;
        color: var(--headerColor);
        background-color: #f7f7f7;
        border: none;
        /* prevents padding from adding to height and width */
        box-sizing: border-box;
    }
    #kontaktaoss .cs-input::placeholder {
        color: #7d799c;
        opacity: 0.6;
    }
    #kontaktaoss .cs-textarea {
        min-height: 7.5rem;
        padding-top: 1.5rem;
        margin-bottom: 0.75rem;
        font-family: inherit;
    }
    #kontaktaoss .cs-button-solid {
        font-size: 1rem;
        /* 46px - 56px */
        line-height: clamp(2.875em, 5.5vw, 3.5em);
        text-decoration: none;
        font-weight: 700;
        text-align: center;
        margin: 0;
        color: #fff;
        border: none;
        min-width: 9.375rem;
        padding: 0 1.5rem;
        background-color: var(--primary);
        border-radius: 0.25rem;
        display: inline-block;
        position: relative;
        z-index: 1;
        /* prevents padding from adding to the width */
        box-sizing: border-box;
        transition: color 0.3s;
    }
    #kontaktaoss .cs-button-solid:before {
        content: "";
        position: absolute;
        height: 100%;
        width: 0%;
        background: #000;
        opacity: 1;
        top: 0;
        left: 0;
        z-index: -1;
        transition: width 0.3s;
        color: #fff;
    }
    #kontaktaoss .cs-button-solid:hover {
        color: #fff;
    }
    #kontaktaoss .cs-button-solid:hover:before {
        width: 100%;
    }
    #kontaktaoss .cs-submit {
        min-width: 17.6875rem;
        border-radius: 0;
    }
    #kontaktaoss .cs-submit:hover {
        cursor: pointer;
    }
    #kontaktaoss .cs-background {
        width: 100%;
        height: 80vw;
        max-height: 28.125rem;
        display: block;
        position: relative;
        display: none;
    }
    #kontaktaoss .cs-background img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
    }
}
/* Desktop - 1024px */
@media only screen and (min-width: 48rem) {
    #kontaktaoss {
        padding-left: 0;
        padding-right: 0;
    }
    #kontaktaoss .cs-container {
        max-width: 100%;
        flex-direction: row;
        align-items: stretch;
        justify-content: space-between;
        /* 16px - 52px */
        gap: clamp(1rem, 2vw, 3.25rem);
    }
    #kontaktaoss .cs-content {
        width: 45%;
        max-width: 33.875rem;
        flex: none;
    }
    #kontaktaoss .cs-background {
        height: auto;
        max-height: 100%;
        display: flex;
    }
}

/*-- -------------------------- -->
<---            FAQ             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #faq-1261 {
        padding: var(--sectionPadding);
        background-color: #f7f7f7;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    #faq-1261 .cs-container {
        width: 100%;
        /* chnages to 1280px at desktop */
        max-width: 36.5rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* 40px - 48px */
        gap: clamp(2.5rem, 5vw, 3rem);
    }
    #faq-1261 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;
    }

    #faq-1261 .cs-title {
        margin: 0;
    }
    #faq-1261 .cs-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        /* 16px - 20px */
        gap: clamp(1rem, 2.4vw, 1.25rem);
    }
    #faq-1261 .cs-faq-group {
        padding: 0;
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        /* 16px - 20px */
        gap: clamp(1rem, 2.4vw, 1.25rem);
    }
    #faq-1261 .cs-faq-item {
        list-style: none;
        width: 100%;
        background-color: #ffffff;
        border-radius: 0.5rem;
        padding: 0;
        box-sizing: border-box;
        transition: border-bottom 0.3s;
    }
    #faq-1261 .cs-faq-item.active .cs-button {
        color: var(--primary);
    }
    #faq-1261 .cs-faq-item.active .cs-button:before {
        background-color: var(--primary);
        transform: rotate(315deg);
    }
    #faq-1261 .cs-faq-item.active .cs-button:after {
        background-color: var(--primary);
        transform: rotate(-315deg);
    }
    #faq-1261 .cs-faq-item.active .cs-item-p {
        visibility: visible;
        height: auto;
        margin-top: 0.75rem;
        /* 16px - 24px */
        padding-top: 0.75rem;
        padding-bottom: 1.5rem;
        color: var(--bodyTextColor);
        opacity: 1;
    }
    #faq-1261 .cs-faq-item.active .cs-item-p:before {
        /* border top */
        content: "";
        height: 1px;
        background: #7d799c;
        opacity: 1;
        position: absolute;
        display: block;
        top: 0;
        left: 1.5rem;
        right: 1.5rem;
    }
    #faq-1261 .cs-button {
        /* 16px - 20px */
        font-size: clamp(1rem, 2vw, 1.25rem);
        line-height: 1.2em;
        text-align: left;
        font-weight: bold;
        width: 100%;
        padding: 1.5rem 1.5rem 0;
        border: none;
        background: transparent;
        color: var(--headerColor);
        overflow: hidden;
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
        /* 16px - 24px */
        gap: clamp(1rem, 2.5vw, 1.5rem);
        position: relative;
        transition:
            background-color 0.3s,
            color 0.3s;
    }
    #faq-1261 .cs-button:hover {
        cursor: pointer;
    }
    #faq-1261 .cs-button:before {
        /* left line */
        content: "";
        width: 0.5rem;
        height: 0.125rem;
        background-color: var(--headerColor);
        opacity: 1;
        border-radius: 50%;
        position: absolute;
        display: block;
        top: 67%;
        right: 1.1875rem;
        transform: rotate(45deg);
        /* animate the transform from the left side of the x axis, and the center of the y */
        transform-origin: left center;
        transition: transform 0.5s;
    }
    #faq-1261 .cs-button:after {
        /* right line */
        content: "";
        width: 0.5rem;
        height: 0.125rem;
        background-color: var(--headerColor);
        opacity: 1;
        border-radius: 50%;
        position: absolute;
        display: block;
        top: 67%;
        right: 1rem;
        transform: rotate(-45deg);
        /* animate the transform from the right side of the x axis, and the center of the y */
        transform-origin: right center;
        transition: transform 0.5s;
    }
    #faq-1261 .cs-button-text {
        width: 90%;
        padding: 0;
        display: block;
    }
    #faq-1261 .cs-item-p {
        visibility: hidden;
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        line-height: 1.5em;
        width: 100%;
        max-width: 33.8125rem;
        height: 0;
        margin: 0;
        /* 16px - 24px */
        padding: 0 1.5rem 1.5rem;
        /* prevents padding and border from affecting height and width */
        box-sizing: border-box;
        opacity: 0;
        color: var(--bodyTextColor);
        /* clips the text so it doesn't show up */
        overflow: hidden;
        position: relative;
        transition:
            opacity 0.3s,
            padding-bottom 0.3s,
            padding-top 0.3s,
            visibility 0.3s;
    }
    #faq-1261 .cs-background {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
    #faq-1261 .cs-background img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
    }
}
/* tablet - 768px */
@media only screen and (min-width: 48rem) {
    #faq-1261 .cs-container {
        max-width: 80rem;
    }
    #faq-1261 .cs-wrapper {
        flex-direction: row;
        align-items: flex-start;
    }
}


                                

/*-- -------------------------- -->
<---            CTA             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #cta-51 {
        padding: var(--sectionPadding);
        position: relative;
        z-index: 1;
    }
    #cta-51 .cs-container {
        width: 100%;
        max-width: 80rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
    }
    #cta-51 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;

        background: rgba(255, 255, 255, 0.8);
        padding: 1rem;
        border-radius: 0.25rem;
        max-width: 50rem;

    }



    #cta-51 .cs-title {
        color: #000;
    }
    #cta-51 .cs-text {
        margin-bottom: 1rem;
        color: #000;
        opacity: 0.8;
    }
    #cta-51 .cs-text:last-of-type {
        margin-bottom: 2rem;
    }
    #cta-51 .cs-button-10 {
        text-align: center;
        font-size: 1rem;
        /* 46px - 56px */
        line-height: clamp(2.875rem, 8vw, 3.5rem);
        text-decoration: none;
        font-weight: 700;
        min-width: 10.875rem;
        margin: auto;
        color: #fff;
        padding: 0 2rem;
        /* prevents padding and border from affecting height and width */
        box-sizing: border-box;
        background-color: var(--primary);
        box-shadow: 4px 4px 0px 0px #1a1a1a;
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        gap: 0.25rem;
        position: relative;
        z-index: 1;
        transform: skew(-10deg);
        transition:
            background-color 0.3s,
            box-shadow 0.3s;
    }
    #cta-51 .cs-button-10 .cs-icon {
        transition: transform 0.3s;
    }
    #cta-51 .cs-button-10:hover {
        background-color: #1a1a1a;
        box-shadow: 4px 4px 0px 0px var(--primary);
    }
    #cta-51 .cs-button-10:hover .cs-icon {
        transform: translateX(0.25rem);
    }
    #cta-51 .cs-button-10 .cs-icon path {
        fill: #fff;
    }
    #cta-51 .cs-button-10:hover .cs-icon path {
        fill: #fff;
    }
    #cta-51 .cs-picture {
        height: 100%;
        width: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
    #cta-51 .cs-picture:before {
        /* black color overlay */
        content: "";
        position: absolute;
        display: block;
        height: 100%;
        width: 100%;
        background: #000;
        opacity: 0.8;
        top: 0;
        left: 0;
        z-index: 1;
    }
    #cta-51 .cs-picture img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}

